  
html { margin: 0px; padding: 0px;}
body {font-size: 12px; line-height: 1.1em; font-weight: normal; font-family: Verdana, sans-serif; margin: 0px; padding: 0px; border: 0px; background: #dddddd; color: black;}

div.centerpage { width : 760px; position : absolute; top : 0px; left: 50%;	margin-left: -380px; }
td.mainbody{ background: url(images/bg_blueviolet.gif);}


td.sidebartitle { height: 22px; font-family: verdana; font-size: 10px;  font-weight : bold; text-decoration: none; color : #ffffff; background: #000000; padding: 0px; }

h1{font-family : verdana; font-size : 10px; line-height:12px; font-weight : bold; margin:0; padding:0 0 3px 0; color : #ffffff; text-decoration: none;}
h2{font-family:  "Trebuchet MS", verdana, arial, san-serif; font-size : 18px; line-height : 1.30em; font-weight : bold;	color : #7B9AEA; text-decoration: none; margin:12px 0 0 0;}	
h2.top{font-family:  "Trebuchet MS", verdana, arial, san-serif; font-size : 18px; line-height : 1.20em; font-weight : bold;	color : #7B9AEA; text-decoration: none; margin:0; padding:0;}	
h3{font-family:  "Trebuchet MS", verdana, arial, san-serif; font-size : 18px; line-height : 1.4em; font-weight : bold;	color : #888; text-decoration: none; margin:0; padding:0}	

p {margin: 0; text-indent: 2em; padding: 0px 0px 0px 0px; }
p.first {margin-top: 0px; text-indent: 0em; padding: 0px 0px 0px 0px;}

hr.gray  {color: #a0a0a0; width: 100%; height: 0px;}

A {	font-family : verdana;  color : #6785C4; font-weight : bold; text-decoration: none;}  
A:hover	{color : #cc3300;}

A.wmenulink	{ font-family : verdana; font-size : 10px; font-weight : bold; color : #ffffff; text-decoration: none;}
A.wmenulink:hover {color : #cc3300;}
.wmenulink_on { font-family : verdana; font-size : 10px; font-weight : bold; color : #cc3300; text-decoration: none;}
A.footerlink {font-size : 10px; font-family : verdana; color : #6E8DCE; text-decoration: none; 	font-weight : bold;	} 
A.footerlink:hover { color : #cc3300; }
	
A.smenutext	{ font-size : 10px;	font-family : verdana; color : white; text-decoration: none; 	font-weight : normal;}
A.smenutext:hover { color : black;}
A.smenutexton { font-size : 10px; font-family : verdana; color : black; text-decoration: none; 	font-weight : normal; }
A.smenutexton:hover { color : black; }

A.bsmenutext	{ font-size : 10px;	font-family : verdana; color : black; text-decoration: none; 	font-weight : normal;}
A.bsmenutext:hover { color : white;}
A.bsmenutexton { font-size : 10px; font-family : verdana; color : white; text-decoration: none; 	font-weight : normal; }
A.bsmenutexton:hover { color : white; }


A.smenuhead	{ font-size : 10px;	font-family : verdana; color : white; text-decoration: none; 	font-weight : bold;}
A.smenuhead:hover { color : black;}
A.smenuheadon { font-size : 10px; font-family : verdana; color : black; text-decoration: none; 	font-weight : bold; }
A.smenuheadon:hover { color : black; }

.smalltitle {font-family : verdana; font-size : 12pt; line-height : 1.30em; font-weight : normal; 	color : #6785C4; text-decoration: none;}	
.smallertitle {font-family : verdana; font-size : 11pt; line-height : 1.30em; font-weight : normal; 	color : #6785C4; text-decoration: none;}	
.smallertitlerule {font-family : verdana; font-size : 10pt; line-height : 0.50em; font-weight : normal; color : #6785C4; text-decoration: none;}	
.smallerrulenote {font-family : verdana; font-size : 10px; line-height : 0.50em; font-weight : normal; color : #000000; text-decoration: none;}	

.footmenu {	font-family : verdana; font-size : 10pt; line-height : 1.35em; font-weight : bold; 	color : #808080; text-decoration: none;}
.footermenu {	font-family : verdana; font-size : 10pt; line-height : 1.35em; font-weight : normal; color : #808080; text-decoration: none; margin-right : 75px; margin-left : 40px;}
.bodytext {	font-family : verdana; font-size : 10pt; line-height : 1.35em; font-weight : normal; 	color : #000; text-decoration: none; margin-right : 75px; margin-left : 40px;}

.footertext {font-family : verdana; font-size : 10px; line-height : 1.20em; font-weight : normal; color : #808080; text-decoration: none; margin : 0px;}
.smalltext { font-size : 10px; font-family : verdana; color : black;	text-decoration: none;  margin : 0px;}
.smallwhitetext	{font-family : verdana; font-size : 10px; color : #ffffff; text-decoration: none;}
.whitemargintext {font-family : verdana; font-size : 10px; line-height : 1.20em; font-weight : normal;
color : #ffffff; text-decoration: none; margin : 9px;}
.blackmargintext {font-family : verdana; font-size : 10px; line-height : 1.20em; font-weight : normal;
color : #000000; text-decoration: none; margin : 9px;}

.whitetext {font-family : verdana; font-size : 10pt; color : #ffffff; }
.smallwhitetext	{font-family : verdana; font-size : 10px; color : #ffffff; text-decoration: none;}
.smallgraytext {font-size : 10px; font-family : verdana; color : #808080; text-decoration: none;}
.copyright {font-size : 10px; line-height:11px; font-family : verdana; color : #808080; text-decoration: none;}
.smallgraybodytext {font-family : verdana; font-size : 10px; line-height : 1.20em; font-weight : normal; color : #808080; text-decoration: none;	margin-right : 100px; margin-left : 40px;}

.extract {font-family : verdana; font-size : 11px; line-height : 14px; font-weight : normal; color : #000; text-decoration: none;	margin-right : 35px; margin-left : 35px;}

.lm { position : relative; margin : 0; padding : 0px; border : 0px solid #888; width : 180px;}
.lm  ul {list-style: none; position : relative; margin : 0; padding :0 0 0 0; font-family : verdana; color: #000;}
.lm ul li { position : relative; margin : 0; padding: 0 0 8px 0; list-style-type:none; list-style: none; }


/* -- css paginator -- */
.pagination{
padding: 1px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: center; /*Set to "right" to right align pagination interface*/
font-size: 10px;
font-family: verdana, arial, sans-serif;
}

.pagination li{
list-style-type: none;
display: inline;
padding: 1px;
}

.pagination a, .pagination a:visited{
padding: 3px 3px;
border: 1px solid  #7d9edf;
text-decoration: none; 
color:  #7d9edf;
}

.pagination a:hover, .pagination a:active{
border: 1px solid  #7d9edf;
color: #000;
background-color:  #7d9edf;
}

.pagination li.currentpage{
font-weight: bold;
padding: 3px 3px;
border: 1px solid  #7d9edf;
background-color: #7d9edf;
color: #FFF;
}

.pagination li.disablepage{
padding: 1px 3px;
border: 3px solid #666;
color:  #7d9edf;
}

.pagination li.nextpage{
font-weight: bold;
}

* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
margin-right: 5px;
padding-right: 0;
}
		